#blog{
  font-family: $fourth-font;
  padding-bottom: 170px;
  padding-top: 140px;
  @media (max-width: 991px){
    padding: 30px 0;
  }
  .blog-content{
    width: 100%;
    max-width: 645px;
    display: inline-block;
  }
  .wrap-blog-title{
    margin-bottom: 2.5rem;
    @media (max-width: 991px){
      margin-bottom: 30px;
    }
  }
  .inner-blog-post{
    background-color: $blog-bg-color;
    border: 4px solid $blog-border-color;
    max-width: 1040px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 2.5rem;
    padding: 60px 0;
    @media (max-width: 991px){
      margin-bottom: 30px;
    }
    &:hover{
      background-color: $blog-active-bg-color;
      border-color: $blog-active-border-color;
      box-shadow: 23.483px 15.25px 46px 0px rgba(0, 0, 0, 0.1);
    }
    &:last-child{
      margin-bottom: 0;
    }
    .post-date {
      p {
        color: $blog-date-color;
        font-size: 16px;
        @media (max-width: 767px){
          font-size: 14px;
        }
      }
    }
    .post-title {
      width: 100%;
      max-width: 670px;
      display: inline-block;
      margin-bottom: 2rem;
      @media (max-width: 991px){
        margin-bottom: 30px;
        padding: 0 15px;
      }
      p {
        color: $second-text-color;
        font-size: 34px;
        font-style: italic;
        font-weight: 400;
        margin: 0;
        @media (max-width: 767px){
          font-size: 20px;
        }
      }
    }
    .post-continue-read{

      a{
        color: $second-text-color;
        text-decoration: underline;
        border-radius: 30px;
        padding: 8px 27px;
        border: 2px solid $third-text-color;
        display: inline-block;
        font-style: italic;
        font-size: 14px;

        &:hover{
          opacity: 0.7;
          transition: 0.7s all;
        }
      }
    }
  }

}